/*.lang {*/
/*    position: relative;*/
/*    left: unset;*/
/*    bottom: unset;*/
/*    order: 20;*/
/*}*/

/*.rtl .lang {*/
/*    right: unset;*/
/*}*/

/*.lang__list {*/
/*    top: calc(100% + 5px);*/
/*    bottom: unset;*/
/*}*/

/*.lang__list::after {*/
/*    top: unset;*/
/*    bottom: 100%;*/
/*}*/

/*@media (max-width: 1200px) {*/
/*    .lang {*/
/*        margin-left: auto;*/
/*        margin-right: 60px;*/
/*    }*/

/*    .rtl .lang {*/
/*        margin-left: 60px;*/
/*        margin-right: auto;*/
/*    }*/
/*}*/